/* Special font!
-------------------------------------------------------------------------------*/
@font-face {
  font-family: 'reformanarrow';
  src: url('../fonts/reformanarrowmediumwebfont.eot');
  src: url('../fonts/reformanarrowmediumwebfont.woff') format('woff'), url('../fonts/reformanarrowmediumwebfont.ttf') format('truetype'), url('../fonts/reformanarrowmediumwebfont.svg#ReformaNarrowMedium') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'reformanarrow';
  src: url('../fonts/reformanarrowregularwebfont.eot');
  src: url('../fonts/reformanarrowregularwebfont.woff') format('woff'), url('../fonts/reformanarrowregularwebfont.ttf') format('truetype'), url('../fonts/reformanarrowregularwebfont.svg#ReformaNarrowRegular') format('svg');
  font-weight: 400;
  font-style: normal;
}
/*-------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------*/

body {
	color: #22405a;
	margin: 0;
	background-image: url(../images/bg.jpg);
	background-position: center 68px;
	background-repeat: no-repeat;
	background-color: #254812;
}


.he {
	font-family: 'reformanarrow', Arial, sans-serif;
	text-align: right;
	direction: rtl;
	font-size: 14px;
}
.en {
	font-family: Arial, sans-serif;
	text-align: left;
	direction: ltr;
	font-size: 12px;
}

.heFloat {
	font-family: 'reformanarrow', Arial, sans-serif;
	float: right;
	text-align: right;
	direction: rtl;
	font-size: 14px;
}
.enFloat {
	font-family: Arial, sans-serif;
	float: left;
	text-align: left;
	direction: ltr;
	font-size: 12px;
}

a {
	color: #6A9E1F;
	text-decoration: none;
}


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border: 0;
}
table {
	border-collapse: collapse;

}
.clearBoth {
	clear: both;
}

.inner {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-image: url(../images/main_pixel.png);
}
.error {
	color: #FF0000;
}

.myButton {
	background-color:#22405A;
	display:inline-block;
	cursor:pointer;
	color:#EDEEEF !important;
	font-family:'reformanarrow', Arial, sans-serif;
	font-size:25px;
	padding:10px 20px;
	text-decoration:none;
	border: 1px solid #345707;
	outline-offset: -9px;
	background-color: #6A9D21;
	outline-offset: 0px;


}

.myButton:hover {
	background-color:#7DB726;
	color:#EDEEEF !important;
}
.sepHeight {
	height: 20px;
}
.whiteNormal {
	font-weight: normal;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.greenNormal {
	font-weight: normal;
	color: #73A128;
	font-size: 16px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.normal {
	font-weight: normal;
	color: #22405a;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.greenLarge {
	font-size: 24px;
	color: #73A128;
}

hr {
	border-top-width: 1px;
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CDCDCD;
}
#whiteBG  {
	background-color: #FFFFFF;
	height: 66px;
	position: absolute;
	top: 0px;
	z-index: -1;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-top-color: #aece23;
	border-right-color: #aece23;
	border-bottom-color: #aece23;
	border-left-color: #aece23;
}
.arial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


#header  #menu   {
	height: 67px;
	width: 940px;
	padding-top: 15px;
}


/* remove the list style */
	#nav {
	margin: 0px;
	padding: 0px;
	}	

	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		
		/* this is the parent menu */
		#nav li  {
	display:block;
	height: 47px;
	color: #444444;
	position:relative;
	z-index:500;
	font-weight: 400;
		}
			
		#nav .heFloat {
		font-size:18px;
		}

		#nav .enFloat {
		font-size:14px;
		}
		
		

		/* this is the parent menu */
#nav li a {
	color: #000000;
	padding-bottom: 5px;
	line-height: 42px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 15px;
	margin-bottom: 10px;
}
#nav .sep {
	color: #444444;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
}
#nav   li:first-child   ab {
	padding-right: 25px;
}
#nav   li:last-child   ab {
	padding-left: 25px;
}

		#nav li a:hover {
	color: #83d5fd;
		}
	
		/* you can make a different style for default selected value */
		#nav a.selected {
	font-weight: normal;
	background-color: #22405A;
	color: #FFFFFF;
		}
	
		/* submenu, it's hidden by default */
		#nav ul {
	position:absolute;
	right:0;
	display:none;
	list-style:none;
	background-color: #6F9E23;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding:0;
	left: 0px;
	width: 150px;
		}
		
		#nav ul li {
	width: 150px;
	border:none;
	margin:0px;
	height:44px;
	border-bottom:#FFFFFF 1px solid;
		}
		
		/* display block will make the link fill the whole area of LI */
		#nav ul li a {
	color: #FFFFFF;
	padding-bottom: 24px;
	line-height: 46px;
	padding-top: 0px;
	padding-right: 8px;
	padding-left: 8px;

		}
		
		#nav ul li:hover {
	text-decoration:none;
	background-color:#A2DA4E
		}
		#nav ul li a:hover {
	text-decoration:none;
	background-image:none;
	color: #FFFFFF;

		}
#header  #logo  {
	position: absolute;
	top: 2px;
	margin-right: 412px;
	margin-left: 412px;
	z-index: 3;
}
#header #social {
	clear: both;
	height: 45px;
	width: 940px;
}
#header #social .socialIcon {
	height: 36px;
	float: left;
	margin-right: 5px;
	width: 36px;
}

#header #social #youtube {
	background-image: url(../images/youtube.png);
}
#header #social #tweeter {
	background-image: url(../images/tweeter.png);
}
#header #social #instagram {
	background-image: url(../images/instagram.png);
}
#header #social #googlePlus {
	background-image: url(../images/googlePlus.png);
}
#header #social #facebook {
	background-image: url(../images/facebook.png);
}
#header #social #handy {
	float: left;
	margin-left: 10px;
}
#header #social #login {
	color: #FFFFFF;
	padding-top: 5px;
	float: left;
	margin-left: 10px;
}
#header #login.he {
	font-size: 23px;
}
#header #login.en {
	font-size: 19px;
}

#header #social #login a {
	color: #FFFFFF;
}
#header #social #login span {
	font-size: 10px;
	vertical-align: middle;
}
#header #social #lang {
	float: left;
	margin-left: 330px;
	color: #FFFFFF;
	padding-top: 10px;
}
#header #social #lang .he {
	font-size: 21px;
}
#header #social #lang .en {
	font-size: 18px;
}

#header #social #lang a {
	color: #FFFFFF;
}

#header #social #lang span {
	font-size: 10px;
	vertical-align: middle;
}
#header #social #search {
	background-color: #E0E0E0;
	height: 30px;
	float: right;
	width: 250px;
	padding-top: 0px;
}
#header  #social  #search  input[type=text]   {
	border: none;
	background: none;
	height: 20px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 19px;
	width: 210px;
	font-family: 'reformanarrow', Arial, sans-serif;
	outline: none;
	padding-top: 3px;
}
#header #search  input[type=image]  {
	vertical-align: middle;
}
#header #hc {
	font-size: 18px;
	width: 80px;
	padding: 2px 5px;
	margin-left: 8px;
	margin-top: -5px;
	float: left;
}
#middlePart {
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 36px;
	width: 310px;
}
#leftPart {
	float: left;
	margin-top: 36px;
	width: 310px;
	margin-bottom: 50px;
}
#rightPart {
	float: left;
	width: 310px;
	margin-top: 36px;
}

.borderTransparent {
	border: 5px solid rgba(255, 255, 255, .2);
}
.borderTransparent img {
	display:block
}


.borderTransparent .whiteBG {
	background-color: #FFFFFF;
	padding: 5px;
	min-height: 240px;
	font-size: 16px;
	color: #202020;
	font-family: Arial, Helvetica, sans-serif;
}

.borderTransparent .squareHeader {
	text-shadow: 1px 1px 1px rgba(5, 5, 5, 1);
	height: 33px;
	color: #FFFFFF;
	font-size: 29px;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	font-family: 'reformanarrow', Arial, sans-serif;
}

.borderTransparent .bg {
	background-image: url(../images/title_280.png);
}
.borderTransparent .bgWide {
	background-image: url(../images/title_620.png);
}
.borderTransparent  .bgAllWidth {
	background-image: url(../images/title_920.png);
}
.borderTransparent .whiteBG .squareHeader img {
	margin-top: -45px;
	left: 0px;
}
#hasuiot {
	clear: both;
	background-color: #eaede8;
}

#hasuiot img {
	margin-right: 15px;
	margin-left: 15px;
}
#sliderText {
	background-color:rgba(0,0,0,0.35);
	height: 50px;
	width: 890px;
	margin-top: 403px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	position: absolute;
}


#sliderText h2 {
	margin: 0px;
	font-size: 28px;
}

#sliderText.en h2 {
	font-size: 26px;
}



#footer {
	background-color: #171415;
}
#footer #footerInner {
	min-height: 300px;
	padding-top: 60px;
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	direction: rtl;
	text-align: right;
}
#footer .menuGroup {
	width: 135px;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
}
#footer  .menuGroup  a  {
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/icon_circle_golf.png);
	background-repeat: no-repeat;
	background-position: right;
}


#footer  .menuGroup  .menuGroupHeader a {
	color: #b0d72c;
	font-weight: bold;
	height: 20px;
	padding-right: 0px;
	background-image: none;
}
.menuGroupHeader.heFloat {
	font-family: 'reformanarrow', Arial, sans-serif;
	font-size:19px;
}

.menuGroupHeader.enFloat {
	font-family: Arial, sans-serif;
	font-size:17px;
}


#footer  .menuGroup  .menuGroupHeader  {
	height: 20px;
	padding-top: 5px;
	padding-bottom: 18px;
}
#footer .menuGroup hr {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #b2b2b2;
	width: 120px;
	margin-right: 0px;
	margin-left: 0px;
}
#mainPart {
	float: left;
	width: 620px;
	margin-left: 10px;
	margin-top: 36px;
	margin-bottom: 60px;
}
#content {
	color: #202020;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#content .contentHeader {
	font-size: 51px;
	color: #547b12;
	line-height: 51px;
	font-family: 'reformanarrow', Arial, sans-serif;
}
#content.en .contentHeader {
	font-family: Arial, sans-serif;
}
#content #artDate {
	font-size: 17px;
	color: #646464;
}
#AllWidth {
	width: 940px;
	margin-top: 36px;
	margin-bottom: 60px;
}
.blocEvents {
	color: #333;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
}

.blocEvents .wrap {
   overflow: hidden;
   margin: 5px;
}
.blocEvents .dayofweek {
	float: left;
	position: relative;
	left: 5px;
	right: 5px;
	top: 5px;
	bottom: 5px;
	width: 14%;
	padding-bottom: 1px;
	font-weight: bold;
	text-align: center;
}
.blocEvents .box {
   float: left;
   position: relative;
   width: 14%;
   padding-bottom: 14%;
}

.blocEvents .boxInner {
	background-color:#EAEAEA;
	position: absolute;
	left: 5px;
	right: 5px;
	top: 5px;
	bottom: 5px;
	overflow: hidden;
	background-position: right top;
	background-repeat:no-repeat;
	padding-top:5px;
	padding-left:5px;
}
.blocEvents .boxInnerEmpty {
	background-color:#D7D7D7;
	position: absolute;
	left: 5px;
	right: 5px;
	top: 5px;
	bottom: 5px;
	overflow: hidden;
	background-position: right top;
	background-repeat:no-repeat;
	padding-top:5px;
	padding-left:5px;
}
.blocEvents .boxInner .titleBox {
   display:none;
   visibility:hidden;
}

.blocEvents .boxPad {
    text-align:right;
    padding-right:10px;
}
.blocEvents  .boxPad  ul5456456 {
	margin-top: 10px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-position: outside;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 0px;
	padding-left: 1px;
	list-style-image: url(../images/icon_circle.png);
}
.blocEvents  .boxPad  .space {
	height: 7px;
}
.blocEvents .boxPad hr {
	margin-top: 2px;
	margin-bottom: 2px;
}




.blocEvents .sGray4_14 {font-family:Arial;font-size:14px;color:#777;}

.blocEvents .sGray2_12 {font-family:Arial;font-size:12px;color:#808285;}

.blocEvents .sGray4_12 {font-family:Arial;font-size:12px;color:#777;}
.sGray2_18  {font-family:Arial;font-size:18px;color:#808285;}

.blocEvents a.AGray4:hover,a.AGray4:link,a.AGray4:visited,a.AGray4:active { text-decoration: none; color: #777; }

.blocEvents .f12BlueB {font-family:Arial;font-size:12px;color:#0a5488;font-weight:bold;}
.blocEvents a.ABlue:hover,a.ABlue:link,a.ABlue:visited,a.ABlue:active { text-decoration: none; color: #0a5488; }
.blocEvents  .sCalPurple {
	font-family:Arial;
	font-size:13px;
	color:#CC33CC;
	font-weight: bold;
}
.blocEvents  .sCalOrange {
	font-family:Arial;
	font-size:13px;
	color:#f9970c;
	font-weight: bold;
}
.blocEvents  .sCalBlue {
	font-family:Arial;
	font-size:13px;
	color:#2385ff;
	font-weight: bold;
}
.blocEvents  .sCalGreen {
	font-size:13px;
	color:#80a52f;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.blocEvents   .sCalGrey {
	font-family:Arial;
	font-size:13px;
	color:#a2a1a1;
	font-weight: bold;
}
.blocEvents a.ACalOrange:hover,a.ACalOrange:link,a.ACalOrange:visited,a.ACalOrange:active  { text-decoration: none; color: #f9970c; }
.blocEvents a.ACalPurple:hover,a.ACalPurple:link,a.ACalPurple:visited,a.ACalPurple:active  {
	text-decoration: none;
	color: #CC33CC;
}
.blocEvents a.ACalBlue:hover,a.ACalBlue:link,a.ACalBlue:visited,a.ACalBlue:active  { text-decoration: none; color: #2385ff; }
.blocEvents a.ACalGreen:hover,a.ACalGreen:link,a.ACalGreen:visited,a.ACalGreen:active  {
	text-decoration: none;
	color: #80a52f;
}
.blocEvents a.ACalGrey:hover,a.ACalGrey:link,a.ACalGrey:visited,a.ACalGrey:active  { text-decoration: none; color: #a2a1a1; }

.blocEvents .search_bar_item_1 {
	height:24px;
	vertical-align:middle;
	padding-right:30px;
	float: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.blocEvents .search_bar_item_2 {
	padding:5px;
	height:24px;
	vertical-align:middle;
	float: right;
}

.dialog_header_main {
	float:right;
	padding: 12px 30px 0px 0px;
}

.dialog_header_sub {
	float:left;
	padding: 12px 0px 0px 30px;
}

.schedule_legend_1 {
    float:left;
    direction:rtl;
    text-align:left;
    padding-right:10px;
}
.schedule_legend_2 {
    float:left;
    direction:rtl;
    text-align:left;
    padding-right:20px;
}
.alist {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-bottom: 30px;
	font-size: 21px;
	clear: both;
	width: 580px;
	padding-top: 30px;
	padding-right: 10px;
	padding-left: 10px;
}
.alist .img {
	width: 150px;
	margin-left: 10px;
	margin-right: 10px;
}
.alist .desc {
	width: 410px;
	display: inline-block;
}
.alist .desc a {
	color: #202020;
}
.alist .desc .title {
	font-size: 31px;
}
.alist .desc .aDate {
	font-size: 16px;
	margin-bottom: 10px;
}
.alist .desc .descText {
	font-size: 20px;
}
.short {
	height: 110px;
}
.long {
	min-height: 450px;
}
.alist .listVideo {
	margin-top: 10px;
}




.teamMember {
	text-align: center;
	font-family: 'reformanarrow', Arial, sans-serif;
}
.teamMember.enFloat {
	font-family: Arial, sans-serif;
}

.teamMember span {
	color: #333333;
	font-size: 20px;
}
.teamMember.enFloat span {
	font-size: 16px;
}

.teamMember strong {
	font-size: 40px;
	font-weight: normal;
}
.teamMember.enFloat strong {
	font-size: 25px;
}


.teamMember .memberImg {
	border: 1px solid #F0F0F0;
}
.teamMember img {
	width: 171px;
}
#tipHomeHeader {
	color: #FFFFFF;
	background-color: #77ad24;
	font-size: 70px;
	font-family: 'reformanarrow', Arial, sans-serif;
	text-align: center;
	text-shadow: rgb(3, 3, 3) 1px 1px 3px;
	line-height: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#tipHomeHeader.en {
	font-size: 50px;
	font-family: Arial, sans-serif;
}
#tipHomeText {
	font-size: 25px;
	color: #FFFFFF;
	background-color: #3f4915;
	font-family: 'reformanarrow', Arial, sans-serif;
	text-shadow: rgb(3, 3, 3) 1px 1px 3px;
	text-align: center;
	height: 110px;
	padding-top: 20px;
}
#tipHomeText.en {
	font-size: 20px;
	font-family: Arial, sans-serif;
}
#pageNumbers {
	margin-right: auto;
	margin-left: auto;
	width: 30%;
	margin-top: 30px;
	height: 50px;
}
#pageNumbers a {
	float: right;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	border-radius:2px;
}
#pageNumbers img {
	margin-top: 3px;
}

#pageNumbers  .normal {
	color: #6A9E1F;
	background-color: #FFFFFF;
}
#pageNumbers   a.selected  {
	color: #FFFFFF;
	background-color: #6A9E1F;
}
#hcpTables {
	text-align: left;
	direction: ltr;
	font-size: 13px;
	padding-left: 10px;
	padding-top: 20px;
}
#hcpTables table {
	width: 250px;
	margin-right: 10px;
}


#hcpTables  td {
	text-align: left;
	border: 1px solid #CCCCCC;
	padding: 7px;
	background-color: #f4f6f7;
}
#hcpTables td:last-child {
	text-align: center;
	background-color: #e1ebd3;
	font-weight: bold;
}
#hcpTables .myButton {
	padding: 5px 25px 2px 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	vertical-align: middle;
}
#hcpTables input[type=text] {
	height: 24px;
	width: 30px;
	text-align: center;
}
